<%@ page contentType="text/html;charset=UTF-8" %>
<%@ page import="java.util.Iterator" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.tool.SzDateHelp" %>
<%@ page import="net.sz600.system.*" %>
<%@ page import="net.sz600.flow.*" %>
<%@ page import="net.sz600.formEngine2.*" %>
<%@ include file="/sessionInfo.jsp"%>
<%
	BdPopedom bdPopedom = new BdPopedom();
	boolean flag = bdPopedom.control(request, session);
	
	//System.out.println("sOPERATOR==");
	//flag = true;
    if (flag) {
			//刷新原来的窗口
      out.println("<script language='javascript'>");	
      out.println("  var oWindow = window.opener;");
      //out.println("  var oWindow = window.dialogArguments;");
      out.println("  oWindow.document.location.reload(); ");
      out.println("  window.close(); ");
      out.println("</script>");			
    } else {
      //out.println(SzPageHelp.jsAlertBack(sMessage));
    }
%>
